/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
html, body { height:100%; }
body {font-size:100%; line-height:1em; background: url(images/bg.gif) repeat-x top #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; }
html, input, textarea	{font-family:Tahoma, Geneva, sans-serif; color:#6f6e6e;	}	

/*......................tapas.......................*/
.head_con{margin:0 auto;}
.up_head{height:87px;margin: 0 15px 0 32px;position: relative; }
.shortcuts{}
.home_icon{position: absolute;right: 82px;top: 54px;}
.div_icon{position: absolute;right: 59px;top: 55px;}
.mail_icon{position: absolute;right: 26px;top: 52px;}
.logo{position: absolute}
.mid_head{height:432px;margin: -2px 15px 0 32px;position:relative;}
.h_font1 {
    bottom: 50%;
    color: white;
    font-family: arial narrow;
    font-size: 34px;
    font-style: italic;
    left: 13.5%;
    line-height: 38px;
    position: absolute;
    }

.h_font2 {
    bottom: 50%;
    color: white;
    font-family: arial narrow;
    font-size: 34px;
    font-style: italic;
    left: 17.5%;
    line-height: 37px;
    position: absolute;
}

.h_font3 {
    color: white;
    font-family: arial narrow;
    font-size: 34px;
    font-style: italic;
    left: 1.5%;
    line-height: 38px;
    position: absolute;
    top: 14%;
}

.h_font6 {
    color: white;
    font-family: arial narrow;
    font-size: 34px;
    font-style: italic;
    left: 4.5%;
    line-height: 38px;
    position: absolute;
    top: 29%;
}

.menu_icons {
    background-color: black;
    height: 77.6px;
    margin-top: -4px;
    position: absolute;
    width: 100%;
    }
    
.menu_head
{
    }
    
.menu_list
{   border-radius: 8px;
    float: left;
    font-family: Tahoma;
    font-size: 17px;
    height: 28px;
    line-height: 124%;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 28px;
    padding-left: 1.2%;
    padding-right: 1.2%;
    padding-top: 5px;
    text-align: center;
    }

#active
{  
   background-color:#ab0000
   }
   
   
   .menu_list a {
    color: white;
    text-decoration: none;
}

.menu_head li:hover{background-color:#ab0000;}



.new_menu {
    background-color: #ab0000;
    border-radius: 8px;
    line-height: 36px;
    padding: 0 20px;
   
}

.mid_head img{border-radius: 15px;}

.g_map{width:350px;}

.table1{width:39%;}
.table2{width:170px;}
.table3{width:17%;}
.table4{width:44%;}
.table8{width:300px; height:250px;}


.tab
{
    width:100%;
}
.tab1
{
    width:39%; 
    height:210px;
}
.tab2
{
    width:170px; 
    height:56px;
}
.tab4
{
    height:19px;
   }
   .tab5
   {
       width:23px; 
       height:15px;
   }
   .tab6
   {
       width:10px;
   }
    .tab7
   {
       width:118px;
   }
   .tab8
   {
       width:147px;
       height:43px;
       
   }
   .tab9
   {
       width:44%;
             
   }
    .tab10
   {
       width:23px; 
       height:19px;
   }
   
   

/*......................tapas.......................*/

.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}
a img{ border:0px}
img{ vertical-align:top;}
ul {list-style:none;}
a{ text-decoration:none;} 
a:hover{text-decoration:none;}

.link1{ color:#e28a0c; font-size:1.09em;}
.link2{ color:#a54d0d; font-size:1.18em; display:block; margin-bottom:5px}

/*content*/
#content{ font-size:0.6875em; width:100%; text-align:left;}
#content .indent-main{padding:0px 15px 0 32px}
#content .indent-main1{padding:0px 32px 0 33px}
#content .indent-col1{padding:27px 42px 8px 28px; position:relative; margin-bottom:-8px}
#content .indent-col2{padding:27px 25px 8px 28px;}
#content .title{  margin-bottom:19px}
#content .title1{  margin-bottom:28px}
#content .title2{  margin:0 0 43px 64px}
#content .title3{  margin-bottom:8px}
#content .img-left{ float:left; margin:0 20px 16px 0}
#content .img-left1{ float:left; margin:0 12px 16px 0}
#content .img-indent{ margin:0 0 16px 0}
#content .img-indent1{ margin:0 14px 0 0}
#content p{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 17px;
	margin-left: 0;
}
#content .p{ margin:0 0 7px 0}
#content .p1{ margin:0 0 17px 0}
#content h4{color:#a54d0d; font-size:1.18em; font-weight:normal; margin-bottom:3px;  }
#content .tail{ background:url(images/tail.gif) repeat-x bottom; padding-bottom:0px; margin-bottom:12px; overflow: auto}
#content .tail1{ background:url(images/tail1.gif) repeat-x top; padding-bottom:9px; margin-bottom:0px; overflow: hidden}
.txt{ color:#c6c6c6; font-size:1.18em; display:block; margin-bottom:5px}
.txt span{ color:#e28a0c}
.txt1 { font-size:.909em; color:#3e3e3e; margin-bottom:15px}
.txt1 span{ font-size:1.1em; color:#bf630a; float:right }
.txt1 .link-2{color:#bf630a; font-style:italic; text-decoration:none;font-size:1.1em;   }
.txt1 .link-2:hover{text-decoration:underline;  }
.img-1{
	position:absolute;
	margin:0 0 0 -20px;
	/*left: 44px;*/
	top: 519px;
}


.txt2{ color:#6f6e6e}
.txt3{ color:#a54d0d}

#content .indent{padding:31px 0 0 0}

/*box*/
.box{ background:#e2e2ce; width:100%; color:#3e3e3e}
.box .border-top {background:url(images/border_top.gif) repeat-x top;}
.box .corner-top-left {background:url(images/corner_top_left.gif) no-repeat left top;}
.box .corner-top-right {background:url(images/corner_top_right.gif) no-repeat right top;}
.box .corner-bottom-left {background:url(images/corner_bottom_left.gif) no-repeat left bottom;}
.box .corner-bottom-right {background:url(images/corner_bottom_right.gif) no-repeat right bottom; width:100%; }
.box .indent-box{ padding:23px 18px 20px 19px; }

/*.box .indent-box1{
	padding-top: 16px;
	padding-right: 25px;
	padding-bottom: 35px;
	padding-left: 26px;
	height: 560px;
	
	
}*/



/*.box .indent-box1a{
	padding-top: 16px;
	padding-right: 25px;
	padding-bottom: 35px;
	padding-left: 26px;
	height: 620px;
}*/


/*.box .indent-box1b{
	padding-top: 16px;
	padding-right: 25px;
	padding-bottom: 35px;
	padding-left: 26px;
	height: 680px;
}*/

/*.box .indent-box1b2{
	padding-top: 16px;
	padding-right: 25px;
	padding-bottom: 35px;
	padding-left: 26px;
	height: 700px;
}*/



.box .indent-box2{ padding:16px 25px 15px 26px; }
.box .indent-box3{ padding:16px 29px 35px 26px; line-height:1.36em }

/*box1*/
.box1{ background:#eaeadd; width:100%;}
.box1 .border-top {background:url(images/border_top1.gif) repeat-x top;}
.box1 .border-bottom {background:url(images/border_bottom1.gif) repeat-x bottom;}
.box1 .border-left {background:url(images/border_left1.gif) repeat-y left;}
.box1 .border-right {background:url(images/border_right1.gif) repeat-y right;}
.box1 .corner-top-left {background:url(images/corner_top_left1.gif) no-repeat left top;}
.box1 .corner-top-right {background:url(images/corner_top_right1.gif) no-repeat right top;}
.box1 .corner-bottom-left {background:url(images/corner_bottom_left1.gif) no-repeat left bottom;}
.box1 .corner-bottom-right {background:url(images/corner_bottom_right1.gif) no-repeat right bottom; width:100%; }
.box1 .indent-box{ padding:22px 0 27px 23px; }



/*.block{background:url(images/bg_block.gif) no-repeat top left; margin-top:-8px; position:relative; }*/
.indent-block{ padding:41px 19px 0 13px}


/*footer*/


#footer .indent-footer {height: 60px;line-height: 25px;margin: 0;padding: 10px 0;}
#footer {color: #4c4b4b;display: block;font-size: 0.6875em;margin: 0 auto;text-align: left;}
#footer a {color:#CCCCCC; text-decoration:underline}  
#footer a:hover {  text-decoration:none}

.jamp2{ width:40px; margin-left:6px}
select{font-size:.84em; color:#2d3331; height:20px;	font-family:Tahoma;}

.indent-2{ position:relative; padding-left:20px; float:left}
.h{ height:25px}
.block-contact span{ float:right; margin-right:0px}
/*.input{
   	border:1px solid #cbcbb4; 
	background:#f6f6f0;
	width:230px; height:18px;
	font-size:1em;
	padding-left:5px;
	vertical-align:middle;
	padding-top:2px;
	padding-bottom:2px
}*/
/*input{
   	border:1px solid #bcbc9c; 
	background:#e3e3d0;
	width:263px; height:18px;
	font-size:1em;
	padding-left:5px;
	padding-top:2px
}
textarea{
   	border:1px solid #bcbc9c; 
	background:#e3e3d0;
	width:318px; height:69px;
	font-size:1em;
	padding-left:5px;
	margin-bottom:11px;
	overflow:auto}*/
	


  

.pg1_mainBx{width:100%;display: inline-block;}
.pg2_mainBx{width:100%;}
.pg3_mainBx{width:100%; display:table;}
	 

.page1_subWrap_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	width: 550px;
}

.page2_subWrap_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	width: 550px;
	margin-left:325px;
}

.page1_subWrap_img{width:300px;float: left;}
.page2_subWrap_img{width:300px; float:left;}



.page1_img1{
	float:left;
	
	background-repeat: no-repeat;
	height: 150px;
	width: 300px;
}
.page1_img2{
	float:left;
	
	background-repeat: no-repeat;
	height: 150px;
	width: 300px;
	margin-top:20px;
}

.page1_img3{
	float:left;
	
	background-repeat: no-repeat;
	height: 150px;
	width: 300px;
	margin-top:20px;
}





.page2_img1 {	
	float: left;
	height: 300px;
	width: 300px;
}

.page3_subWrap_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	width: 500px;
	float: left;
	display:table;
	/*margin-right:12px;*/
}
.page3_subWrap_txt ul{ float:leftmargin:0; padding:0; list-style:none;}
.page3_subWrap_txt ul li{background:url(images/roseicon.gif) top left no-repeat;  padding-left:15px; margin-left:25px; }

.page3_subWrap_img{
	float: left;
	width:300px;
	padding:0px 0px 0px 40px; display:table;
	}



/*.page3_img1 {
	background-image: url(images/page3_img1.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 150px;
	width: 300px;
	margin-bottom:25px;
}

.page3_img2 {
	background-image: url(images/page3_img2.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 150px;
	width: 300px;
	
}*/



/*ul { list-style-image:url('images/roseicon.gif'); margin-left:25px;}*/
	 
	 
	 
.page6_subWrap_txt { float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000; width:250px;

}

/*.page6_counsel_off { float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
margin-left:475px;
	width: 300px; padding-left:50px;	
}*/

.txt_loc{ padding-bottom:5px;font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;}
.forGoogleMap {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	/*float: right;*/
	width: 300px;
	/*padding-top:50px;*/
}

.google_map{ float:left; width:300px;}


.footer_lefttxt {
    color: #cccccc;
    float: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    text-align: center;
    width: 100%;
}

.co_link_footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #CCCCCC;
	text-decoration: none;
	float: left;
	width: auto;
}


.page1_hd{
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	width: 565px;
	margin-left: 325px;
	padding-bottom:10px;
	

}


.pg1_txt1 {
	font-size: 12px;
	width: 565px;
	margin-left: 325px;
}


.para_space{padding-bottom:5px; line-height:20px;}

.pageTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	/*margin-top:15px;
	float: left;*/
	height:60px;
}
.pg3_superBx {
	width: 100%;
}


/*.form_div {
	float: left;
	width: 400px;
}*/

.page_6_wrapper{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; }
.footer_menu {clear: both;display: block;text-align: center;width: 100%;}
.footer_menu a {font-size: 12px;line-height:25px; padding: 0 5px;text-decoration: none !important;}
.footer_menu a:hover,.f_active {color:#AB0000!important;text-decoration:underline!important;}
.g_map span {line-height: 25px;}
.linkbutton.alignright > a {
    background-color: red;
    border-radius: 8px;
    float: left;
    height: 28px !important;
    line-height: 25px;
    margin: 0 4px;
    padding: 0;
    text-align: center;
    width: 40% !important;
}
.linkbutton.alignright {
    float: right;
    margin-top: 14px;
    width: 52%;
}

















